@CHARSET "UTF-8";

@IMPORT url("../../common/css/public_form.css");

/* General Sections 
------------------------------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
	/*	border: 1px solid #CCCCCC;	*/
}

body {
	background: url("../image/common/header_bg.jpg") left top repeat-x;
	font-size: 13px;
	line-height: 170%;
	font-family: 'lucida grande', Helvetica, tahoma, verdana, Arial, "Hiragino Kaku Gothic Pro", Meiryo, "MS PGothic", sans-serif;
}

ul,li {
	list-style: none;
}

a {
	text-decoration: none;
	border: 0px;
	color: #3b5998;
}

a:hover {
	text-decoration: underline;
}

img {
	border: 0px;
	vertical-align: bottom;
}

.left {
	float: left;
}

.right {
	float: left;
}

.clear {
	clear: both;
}

.text_left {
	text-align: left;
}

.text_center {
	text-align: center;
}

.text_right {
	text-align: right;
}

.floatbox:after {
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

.alert {
	color: #ff0000;
}

.validate_error {
	color: #ff0000;
}

.attention {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 13px 0px;
	border: 1px solid #ff6666;
	color: #ff6666;
}

.invisible {
	display: none;
}

/* Header Sections 
------------------------------------------------------------------------- */
#header {
	width: 960px;
	height: 110px;
	margin: 0px auto 0px auto;
	position: relative;
}

#header .logo {
	float: left;
	padding: 10px 0px 0px 0px;
	height: 72px;
}

#header .search {
	float: right;
	padding: 19px 0px 0px 0px;
}

#header .search ul li {
	float: left;
}

#header .search input[type="image"] {
	vertical-align: bottom;
}

#header .search input[type="text"] {
	height: 16px;
	vertical-align: bottom;
}

/* #breadcrumbs
------------------------------------------------------------------------- */
#breadcrumb {
	background-color: #f5f5f3;
	height: 30px;
	line-height: 30px;
}

#breadcrumb p {
	width: 960px;
	margin: 0px auto 0px auto;
}

#breadcrumb p a.home {
	background: url("../image/common/breadcrums_home.jpg") left center no-repeat;
	padding: 0px 0px 0px 16px;
}

/* Global Navigation
------------------------------------------------------------------------- */
#header .gnavi {
	position: absolute;
	height: 49px;
	left: 0px;
	top: 79px;
	font-size: 13px;
}

#header .gnavi li {
	float: left;
	margin: 0px 1px 0px 0px;
}

#header .gnavi li ol {
	position: absolute;
	z-index: 2;
	margin: 0px 0px 0px -3px;
	padding: 0px 0px 3px 0px;
	background: transparent url("../image/common/gnavi/shadow_bottom.png") left bottom no-repeat;
	width: 190px;
}

#header .gnavi li ol li {
	clear: both;
	width: 180px;
	background: transparent url("../image/common/gnavi/shadow_side.png") left center repeat-y;
	padding: 0px 3px 0px 3px;
}

#header .gnavi li ol li a {
	display: block;
	line-height: 30px;
	vertical-align: middle;
	background: url("../image/common/gnavi/mark_pd.png") #ffffff 4px center no-repeat;
	border-top: 1px solid #ded5cd;
	padding: 2px 0px 2px 16px;
	color: #333333;
	text-decoration: none;
}

#header .gnavi li ol li a:hover {
	background-color: #fffbf7;
	text-decoration: underline;
}

#header .gnavi li ol li:first-child a {
	border-top: 5px solid #ded5cd;
}

#header .mnavi {
	position: absolute;
	right: 0px;
	top: 79px;
}

/* Contents Sections 
------------------------------------------------------------------------- */
#container {
	width: 960px;
	background-color: #FFFFFF;
	margin: 0px auto 0px auto;
	padding: 10px 0px 0px 0px;
}

#container:after {
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

#container .content {
	float: left;
	width: 710px;
}

#container .content h2 {
	background: url("../image/common/title_bg.jpg") left top no-repeat;
	padding: 0px 0px 0px 30px;
	font-size: 16px;
	font-weight: normal;
	color: #565656;
	line-height: 35px;
	height: 35px;
	margin: 0px 0px 12px 0px;
}

#container .content h3 {
	background: url("../image/common/subtitle_bg.jpg") left bottom repeat-x;
	margin: 14px 0px 14px 0px;
	padding: 4px 0px 8px 4px;
	font-size: 15px;
	color: #565656;
}

#container .content h4 {
	border-left: 5px solid #cdcdcd;
	margin: 14px 0px 14px 0px;
	padding: 0px 0px 0px 14px;
	color: #333366;
	font-size: 15px;
}

#container .content a {
	text-decoration: underline;
}

#container .content a:hover {
	text-decoration: none;
}

#container .content p {
	margin: 0px 0px 18px 0px;
}

#container .content .caution {
	padding: 10px 10px 10px 60px;
	color: #ff3c3c;
	background: #fff3f3 url("../image/common/caution.jpg") 10px center no-repeat;
	border: 1px solid #ff3c3c;
}

.upperlink {
	clear: both;
	padding: 18px 2px 0px 0px;
	text-align: right;
}

.upperlink img {
	cursor: pointer;
}

.arrowlink {
	background: url("../image/common/mark_arrow.png") left center no-repeat;
	padding: 0px 0px 0px 14px;
}

.arrowlink_right {
	float: right;
	background: url("../image/common/mark_arrow.png") left center no-repeat;
	padding: 0px 0px 0px 14px;
}

.arrowlink_right:after {
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

/* Sidebar 
------------------------------------------------------------------------- */
#sidebar {
	float: right;
	width: 234px;
}

#sidebar h3 {
	margin: 0px 0px 10px 0px;
}

#sidebar h3.sns {
	margin: 0px 0px 0px 0px;
}

#sidebar ul {
	margin: 0px 0px 15px 0px;
}

#sidebar ul li {
	border-bottom: 1px solid #cccccc;
	background: url("../image/common/mark_pointer.png") 6px 15px no-repeat;
	padding: 0px 0px 0px 16px;
}

#sidebar ul li a {
	display: block;
	line-height: 35px;
	vertical-align: middle;
	color: #333333;
	text-decoration: none;
}

#sidebar ul li.twitter {
	background: url("../image/common/sidebar/mark_twitter.png") 1px center no-repeat;
	padding: 0px 0px 0px 40px;
}

#sidebar ul li.facebook {
	background: url("../image/common/sidebar/mark_facebook.png") 1px center no-repeat;
	padding: 0px 0px 0px 40px;
}

#sidebar ul li:hover {
	background-color: #fffbf7;
}

#sidebar ul li.banner {
	background: none;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}

/* Footer Sections 
------------------------------------------------------------------------- */
#footer {
	margin: -2px 0px 0px 0px;
	padding: 8px 0px 10px 0px;
	background: url("../image/common/footer_bg.jpg") 0px 0px repeat;
	border-top: 2px solid #565656;
	color: #ffffff;
	font-size: 11px;
	line-height: 120%;
}

#footer ul {
	width: 960px;
	margin: 0px auto 10px auto;
}

#footer ul li {
	display: inline;
	background: url("/skin/common/image/arrow_white.png") left center no-repeat;
	margin: 0px 4px 0px 0px;
	padding: 0px 8px 0px 10px;
}

#footer ul li a {
	color: #ffffff;
}

#footer .address {
	background: url("/skin/common/image/footer_logo.png") left center no-repeat;
	width: 910px;
	height: 44px;
	margin: 0px auto 6px auto;
	padding: 6px 0px 0px 54px;
}

#footer .address img {
	margin: 0px 0px 6px 0px;
}

#footer .copyright {
	width: 960px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 10px;
}

/* datepicker -------------------------------- */
.datepicker {
	width: 80px;
}

div.ui-datepicker {
	font-size: 10px;
}